<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Accueil</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    </head>
    <body>
        <div>
            <p><a href="/Accueil.html/participants">Liste des participants</a></p>
            <p>Pour ajouter des participants c'est <a href="/Accueil.html/ajoutparticipant">ici</a></p>
            <p>Pour supprimer un participants c'est <a href="/Accueil.html/supparticipant">ici</a></p>
            <p><a href="/Accueil.html/evenements">Liste des evenements</a></p>
            <p>Pour ajouter des evenements c'est <a href="/Accueil.html/ajoutevenement">ici</a></p>
            <p>Pour supprimer un evenement c'est <a href="/Accueil.html/supevenement">ici</a></p>
        </div>
        <p><a href="/connexion">Se deconnecter</a></p>
    </body>
</html>
